$regchan.find Checks if a channel is registered
Usage
<boolean> $regchan.find(<channel_name:string>,<netmask:string>)
Description
Returns 1 if the channel identified by <channel_name> and <netmask> is registered and 0 otherwise. This function is similar to $regchan.match but for $regchan.find the second parameter is the exact netmask of the registered channel entry.
Examples
echo $regchan.find(#kvirc,IRCNet) echo $regchan.find(#kvirc,*)
See also
$regchan.match

Index, Functions